[fltsim.0]
title=Eurofighter Typhoon 
sim=Ef2000
model=
panel=
sound=
texture=int
checklists=

[fltsim.1]
title=Eurofighter EF2000 British Prototype
sim=Ef2000
model=
panel=
sound=
texture=gbr
checklists=

[fltsim.2]
title=Eurofighter EF2000 German Prototype
sim=Ef2000
model=
panel=
sound=
texture=ger
checklists=

[fltsim.3]
title=Eurofighter EF2000 Italian Prototype
sim=Ef2000
model=
panel=
sound=
texture=ita
checklists=

[fltsim.4]
title=Eurofighter EF2000 Spanish Prototype
sim=Ef2000
model=
panel=
sound=
texture=spa
checklists=

[forcefeedback]
gear_bump_nose_magnitude=6000
gear_bump_nose_direction=18000
gear_bump_nose_duration=250000
gear_bump_left_magnitude=6000
gear_bump_left_direction=35500
gear_bump_left_duration=250000
gear_bump_right_magnitude=6000
gear_bump_right_direction=00500
gear_bump_right_duration=250000
ground_bumps_magnitude1=3250
ground_bumps_angle1=8900
ground_bumps_intercept1=5.0
ground_bumps_slope1=0.48
ground_bumps_magnitude2=750
ground_bumps_angle2=9100
ground_bumps_intercept2=0.075
ground_bumps_slope2=1.0
crash_magnitude1=10000
crash_direction1=01000
crash_magnitude2=10000
crash_direction2=9000
crash_period2=75000
crash_duration2=2500000
